Bug 1851489 - [Multus] error calling DHCP.Allocate
Summary: [Multus] error calling DHCP.Allocate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Douglas Smith
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1838251
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-26 17:19 UTC by OpenShift BugZilla Robot
Modified: 2020-07-14 01:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-14 01:43:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 681 None closed [release-4.4] Bug 1851489: The DHCP CNI daemonset should mount the netns paths 2020-07-23 17:45:09 UTC
Red Hat Product Errata RHBA-2020:2871 None None None 2020-07-14 01:44:03 UTC

Comment 3 Weibin Liang 2020-07-07 15:04:27 UTC
Tested and verified in 4.4.0-0.nightly-2020-07-06-074900
Pod can get correct IP for secondary interface without any errors.

Comment 5 errata-xmlrpc 2020-07-14 01:43:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2871


Note You need to log in before you can comment on or make changes to this bug.